<?php
define("CS_WebName","程氏舞曲CMS3.0");
define("CS_WebUrl","127.0.0.1");
define("CS_AdminCode","111");
define("CS_WebPath","/");
define("CS_Key","程氏舞曲CMS3.0");
define("CS_Description","程氏舞曲CMS3.0");
define("CS_Weboff",0);
define("CS_Webnoneir","站点升级中...");
define("CS_Webmode",1);
define("CS_Usermode",1);
define("CS_Uymmode",1);
define("CS_Uymurl","chshcms.com");
define("CS_Somode",1);
define("CS_YmKey","chshdjcms");
define("CS_Mark",0);
define("CS_Dname","dance");
define("CS_Nname","news");
define("CS_Tname","topic");
define("CS_Suffix","html");
define("CS_StopTime",3);
define("CS_Createpre",100);
define("CS_Webicp","赣ICP备06001075号");
define("CS_AdminQQ","848769359");
define("CS_Admintel","13006937684");
define("CS_Adminmail","chshcms@qq.com");
define("CS_Keywords","Dj小波|DJ黄子浩|Dj罗清|DJ文杰|DJ千里|Mc洋哥");
define("CS_WebCount","统计代码");
define("CS_WebNotice","网站公告");
define("CS_Plmode",0);
define("CS_PlNum",10);
define("CS_Ucmode",0);
define("CS_Templateurl","skins/index/html/");

define("CS_Play_w",445);  
define("CS_Play_h",64);  
define("CS_Play_sw",445);  
define("CS_Play_sh",300);  

define("CS_IsCache",0);
define("CS_CacheTime",1024);
define("CS_CacheMark","CSDJCMS_");
define("CS_Cachename","cache");

define("CS_WaterMark",0);
define("CS_WaterFontSize",12);
define("CS_WaterLocation",5);
define("CS_WaterFont","chshcms.Com");
define("CS_WaterFontColor","#0000CC");